/* Sticky Footer */
html {
  position: relative;
  min-height: 100%;
  cursor: url(../images/cursor.gif), crosshair;
}
body {
  /* Margin bottom by footer height */
  font-family: 'Times New Roman', Times, serif;
  color:white!important;
  border-image: url(../images/24.gif);
  border-image-width: 100px;
  /* border-image-repeat: round; */
  min-height: 100%;
  /* margin-bottom: 150px; */
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: url(../images/bg.jpg);
  background-attachment: fixed;
}


.full_height {
  position: relative;
  padding-top: 15px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#first {
  min-height: calc(100vh - 150px);
}

#second {
  min-height: 100vh;
  background: url(../images/cobweb.gif);
  background-attachment: fixed;
  background-color:black;
  background-size:80px;
}

#third {
  min-height: 100vh;
  background: url(../images/space.gif);
  background-attachment: fixed;
  background-color:black;
  background-size:80px;
}

#fourth {
  background-color:greenyellow;
  background: url(../images/space.gif);
  background-attachment: fixed;
  background-size:80px;
}

#fifth {
  min-height: 100vh;
  background: url(../images/space.gif);
}

#sixth {
  min-height: 100vh;
  background: url(../images/chequer.gif);
}

#seventh {
  min-height: 100vh;
  background: url(../images/jeff.gif);
}

#eigth {
  min-height: 100vh;
  background: url(../images/yellow.gif);
}

a,a:hover,a:active,a:focus,a:visited{
  color:white;
  cursor:url(../images/7.gif)!important;
}

.footer {
  /* position: absolute;
  bottom: 0; */
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 150px;
  /* margin-bottom: -40px; */
  /* margin-top: 50px; */
  padding-top:25px;
}

h1 {
  font-size:48px;
  margin-bottom:0px;
  margin-top:0px;
  font-family: Arial, Helvetica, sans-serif;
}

.thanks {
  font-family: "Comic Sans MS", cursive, sans-serif;
  margin-top: 20px;
  color:red;
}

h3 {
  margin-top:0px;
  margin-bottom:15px;
}

.bn-branding {display:none;}
.bn-guestbook-header {display:none;}
h1,h2,h3,h4,h5 {font-weight: 600!important;}

.logo{margin-top:30px;}

.socials img {
  max-width:30px;
}

.date{
  margin-top: -20px;
}

.marquee {
    animation-name: ;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
}

a {
  cursor: pointer;
}

.tourdate {
}

.contact a, .events a {
  opacity:.7;
}

.strong {
  font-weight:700;
}

.ticket {
  text-transform: uppercase;
  font-weight:700;
}

.inline-block{display: inline-block;}

.modal {
  background-color:rgba(0, 0, 0, 0.5);
}

.tourdate {
  margin-bottom:10px;
}

.close {
  color: white!important;
  opacity:1;
}

.modal-content {
  background-color:black;
}


@media screen and (max-width: 767px) {
    .venue {
        display: none;
    }
}

#left {
    width: 200%;
    /* height: 70px; */
    background:url(../images/24.gif);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    /* margin-right: 90px; */
    position: absolute;
    left: 0;
}

#top {
    width: 100%;
    height: 30px;
    background:url(../images/24.gif);
    position:absolute;
    top:0;
}

.spooky-block {
  display:block;
  margin-left: auto;
  margin-right: auto;
}
#second #border {
    width: 100%;
    height: 40px;
    background:url(../images/25.gif);
    position: absolute;
    top: 0;
    /* margin-bottom: -40px; */
}

#random,#random2,#random3,#random4 {
    display: inline-block; 
    position: absolute;
    z-index: -10;
}

#random {
}

#cat {
    width: 100%;
    height: 30px;
    background:url(../images/2.gif);
    position: absolute;
    bottom: 0;
    margin-bottom: -25px;
}

#bon {
    width: 120px;
    height: 130px;
    background:url(../images/bon.gif);
    position: fixed;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;

}

.hide {
  display:none!important;
}


#mute {
  width: 35px;
  height: 35px;
  position: fixed;
  left: 5px;
  top: 5px;
  background-repeat: no-repeat;
  z-index: 200
}

.color {
    animation-name: color;
    animation-duration: .5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
}

.btn {
    animation-name: color-button;
    animation-duration: .2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
}

.two {
    animation-delay: .066s!important;
}

.two {
    animation-delay: .133s!important;
}

@keyframes color {
      0%   {color: red;}
      25%  {color: yellow;}
      50%  {color: blue;}
      75%  {color: green;}
      100% {color: red;}

}



@keyframes color-button {
      0%   {background-color: red;}
      25%  {background-color: yellow;}
      50%  {background-color: blue;}
      75%  {background-color: green;}
      100% {background-color: red;}
}





.btn {
    font-weight: 900!important;
    color: white!important;
    background-color: white;
    padding: 5px 10px 5px 10px;
    border: none;
    font-size: 18px;
    margin-bottom: 15px;
    padding: 7px 15px;
    width: 157px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.persp {
  -webkit-perspective:1000px;
  perspective:1000px;
  padding: 30px;
  z-index: 100;
  position: relative;
}

#spotlogo {
    height: 19px;
    width: auto;
    margin-bottom: -3px;
    margin-left: 2px;
    fill:white;
}

.pack {
  -webkit-animation: rotation 6s infinite linear;
          animation: rotation 6s infinite linear;
  
}

@-webkit-keyframes rotation {
  100%{
    -webkit-transform:rotatey(360deg);
            transform:rotatey(360deg);
    
  }
}

@keyframes rotation {
  100%{
    -webkit-transform:rotatey(360deg);
            transform:rotatey(360deg);
    
  }
}

/* Loading Spinner */
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1000;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}


.marquee {
  overflow: hidden;
  text-align: left;
  z-index: -1;
}
.marquee.marquee-speed-drowsy:before {
  animation-duration: 30s;
}
.marquee.marquee-speed-slow:before {
  animation-duration: 20s;
}
.marquee.marquee-speed-custom:before {
  animation-duration: inherit;
}
.marquee.marquee-speed-normal:before {
  animation-duration: 10s;
}
.marquee.marquee-speed-fast:before {
  animation-duration: 7s;
}
.marquee.marquee-speed-swift:before {
  animation-duration: 5s;
}
.marquee.marquee-speed-hyper:before {
  animation-duration: 2s;
}
@keyframes movement-smooth {
  from {
    transform: translateX(0%);
    left: 100%;
  }
  to {
    transform: translateX(-100%);
    left: 0%;
  }
}
@keyframes movement-steps20 {
  0% {
    transform: translateX(0%);
    left: 100%;
  }
  5%,
  9.99% {
    transform: translateX(-5%);
    left: 95%;
  }
  10%,
  14.99% {
    transform: translateX(-10%);
    left: 90%;
  }
  15%,
  19.99% {
    transform: translateX(-15%);
    left: 85%;
  }
  20%,
  24.99% {
    transform: translateX(-20%);
    left: 80%;
  }
  25%,
  29.99% {
    transform: translateX(-25%);
    left: 75%;
  }
  30%,
  34.99% {
    transform: translateX(-30%);
    left: 70%;
  }
  35%,
  39.99% {
    transform: translateX(-35%);
    left: 65%;
  }
  40%,
  44.99% {
    transform: translateX(-40%);
    left: 60%;
  }
  45%,
  49.99% {
    transform: translateX(-45%);
    left: 55%;
  }
  50%,
  54.99% {
    transform: translateX(-50%);
    left: 50%;
  }
  55%,
  59.99% {
    transform: translateX(-55%);
    left: 45%;
  }
  60%,
  64.99% {
    transform: translateX(-60%);
    left: 40%;
  }
  65%,
  69.99% {
    transform: translateX(-65%);
    left: 35%;
  }
  70%,
  74.99% {
    transform: translateX(-70%);
    left: 30%;
  }
  75%,
  79.99% {
    transform: translateX(-75%);
    left: 25%;
  }
  80%,
  84.99% {
    transform: translateX(-80%);
    left: 20%;
  }
  85%,
  89.99% {
    transform: translateX(-85%);
    left: 15%;
  }
  90%,
  94.99% {
    transform: translateX(-90%);
    left: 10%;
  }
  95%,
  99.99% {
    transform: translateX(-95%);
    left: 5%;
  }
  100% {
    transform: translateX(-100%);
    left: 0%;
  }
}
@keyframes movement-steps10 {
  0% {
    transform: translateX(0%);
    left: 100%;
  }
  10%,
  19.99% {
    transform: translateX(-10%);
    left: 90%;
  }
  20%,
  29.99% {
    transform: translateX(-20%);
    left: 80%;
  }
  30%,
  39.99% {
    transform: translateX(-30%);
    left: 70%;
  }
  40%,
  49.99% {
    transform: translateX(-40%);
    left: 60%;
  }
  50%,
  59.99% {
    transform: translateX(-50%);
    left: 50%;
  }
  60%,
  69.99% {
    transform: translateX(-60%);
    left: 40%;
  }
  70%,
  79.99% {
    transform: translateX(-70%);
    left: 30%;
  }
  80%,
  89.99% {
    transform: translateX(-80%);
    left: 20%;
  }
  90%,
  99.99% {
    transform: translateX(-90%);
    left: 10%;
  }
  100% {
    transform: translateX(-100%);
    left: 0%;
  }
}
@keyframes movement-steps5 {
  0%,
  19.99% {
    transform: translateX(0%);
    left: 100%;
  }
  20%,
  39.99% {
    transform: translateX(-20%);
    left: 80%;
  }
  40%,
  59.99% {
    transform: translateX(-40%);
    left: 60%;
  }
  60%,
  79.99% {
    transform: translateX(-60%);
    left: 40%;
  }
  80%,
  99.99% {
    transform: translateX(-80%);
    left: 20%;
  }
  100% {
    transform: translateX(-100%);
    left: 0%;
  }
}
.marquee.marquee-movement-smooth:before {
  animation-name: movement-smooth;
}
.marquee.marquee-movement-steps20:before {
  animation-name: movement-steps20;
}
.marquee.marquee-movement-steps10:before {
  animation-name: movement-steps10;
}
.marquee.marquee-movement-steps5:before {
  animation-name: movement-steps5;
}
.marquee.marquee-direction-left:before,
.marquee.marquee-direction-normal:before {
  animation-direction: normal;
}
.marquee.marquee-direction-alternate:before {
  animation-direction: alternate;
}
.marquee.marquee-direction-right:before,
.marquee.marquee-direction-reverse:before {
  animation-direction: reverse;
}
.marquee:before {
  content: attr(data-marquee);
  white-space: nowrap;
  position: relative;
  transform: translateX(-50%);
  display: inline-block;
  left: 50%;
  animation: linear infinite;
}
.marquee:before {
  animation-duration: 10s;
}
.marquee:before {
  animation-name: movement-smooth;
}
.marquee:before {
  animation-direction: normal;
}



#skull {
  width:60%;
  height:auto;
}

#second .container {
  width:100%;
}

#spooky3 {
  width:100%;
  height:166px;
  background:url(../images/spooky3.gif);
  background-position: center;
}

#spooky2 {
  width:100%;
  height:50px;
  background:url(../images/spooky2.gif);
  background-position: center;
}

#spooky6 {
  width:100%;
  height:90px;
  background:url(../images/spooky6.gif);
  background-position: center;
}

#spooky7 {
  width:100%;
  height:60px;
  background:url(../images/spooky7.gif);
  background-position: center;
}

#third {
  background: url(../images/rainbg.gif);
  background-size: contain;
  background-attachment: fixed;
  background-color:black;
  background-size:80px;
}

.hanger {
  position:absolute;
  top:0;
  right:0;
}

.nyan {
  width:100%;
}


.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}